An older version of LZ4 library was included in CDAP master, making it incompatible with later version of Spark2

Description

None

Release Notes

None

Activity

Show:
Terence Yim
May 13, 2019, 8:59 PM
Fixed

Assignee

Terence Yim

Reporter

Terence Yim

Labels

Docs Impact

None

UX Impact

None

Fix versions

Priority

Major
Configure